# Summary
* [Introduction](intro.md)
    * [Threat Model](threat-model.md)
    * [Selecting a Quorum](selecting-quorum.md)
    * [System Roles](system-roles.md)
    * [Software](software.md)
    * [Hardware](hardware.md)
    * [Glossary](glossary.md)

* [Preparations]()
    * [Verifying Signatures](verifying-signatures.md)
    * [Tamper Evidence Methods](tamper-evidence-methods.md)

    * [Fixed Location Reusable Laptop]()
        * [Location](locations.md)
        * [Procure Hardware](fixed-location-reusable-hardware-procurement.md)
        * [PureBoot]()
            * [Flash PureBoot to Librem](flash-pureboot-firmware.md)
            * [Initialize PureBoot Smart Card](initialize-pureboot-smart-card.md)
            * [Change Smart Card PINs](setting-smart-card-pins.md)
            * [PureBoot Restricted Boot](enable-pure-boot-restricted-boot.md)
            * [PureBoot Boot Sequence](secure-boot-sequence.md)

        * [AirgapOS Setup]()
            * [AirgapOS Setup](repeat-use-airgapos.md)
            * [`autorun.sh` Setup](autorun-sh-setup.md)

    * [One Time Use / Portable Use]()
        * [Location](one-time-use-locations.md)
        * [Procure Hardware](hardware-procurement-and-chain-of-custody.md)
        * [AirgapOS Setup](one-time-use-airgapos.md)
        * [Repository Setup](one-time-repository-setup.md)
        * [Selecting Locations](one-time-use-locations.md)

* [Key Ceremonies]()
    * [Ceremony Log Template](ceremony-log-template.md)
    * [Root Entropy Ceremonies](root-entropy-ceremonies.md)
        * [Local Key Provisioning](local-key-provisioning.md)
        * [Hybrid Key Provisioning](hybrid-key-provisioning.md)
        * [Remote Key Provisioning](remote-key-provisioning.md)

    * [Additional Key Ceremonies]()
        * [Operator Key Provisioning](operator-key-provisioning.md)
        * [Location Key Provisioning](location-key-provisioning.md)

    * [Post Ceremony]()
        * [Online Artifact Storage](public-ceremony-artifact-storage.md)
        * [Physical Artifact Storage](physical-artifact-storage.md)

* [Coin Ceremonies]()
    * [One Time Use Laptop Ceremony](one-time-use-laptop-coin-ceremony.md)
    * [Portable Reusable Laptop Ceremony](portable-reusable-laptop-ceremony.md)
    * [Fixed Location Reusable Laptop Ceremony](fixed-location-reusable-laptop-ceremony.md)

* [Lifecycle Management]()
    * [Destroying Hardware](hardware-destruction.md)
    * [Storage Device Management](storage-device-management.md)